AnyVersion

Experimental AnyVersion 0.0.5

No permission to download
AnyVersion

This plugin is created to make possible to connect to nukkit server after releasing new Minecrat Pocket Edition.

For example currently Nukkit supports 0.13.1 client, but my Minecraft: Windows 10 Edition already updated to 0.13.2.


Using this plugin I can connect to server without modifying the Nukkit code.


Warning! This plugin is provided for testing purposes only and if you going to use this plugin you must understood that it's just a "hack", that provided without any warranties.


I don't recommending to install this plugin on "real server".

P.S. There's no permission and commands. Just install and enjoy :)


Это плагин создан чтобы заходить на сервер nukkit после выхода обновлений Minecrat Pocket Edition.
Например, сейчас Nukkit рассчитан на версию 0.13.1, однако мой Minecraft: Windows 10 Edition автоматически обновился до версии 0.13.2.

Используя этот плагин, я спокойно захожу на сервер, при этом мне не пришлось перекомпилировать сервер и вносить в него какие-то изменения.

Внимание! Этот плагин создан исключительно в тестовых целях и если Вы планируете его использовать, то должны понимать, что это всего лишь "хак", который предлагается без каких-либо гарантий.

Я не рекомендую использвоать этот плагин на "живых серверах".

P.S. Плагин не предусматривает пермишенов или команд. Просто поставил - и радуйся ;)


anyversion-screenshot.png
Author
fromgate
Downloads
1,253
Views
1,253
First release
Last update
Rating
4.78 star(s) 9 ratings

More resources from fromgate

  • DbLib
    DbLib
    Library that includes ORMlite engine, SQLite and MySQL drivers
  • Welcome
    Welcome
    Authorization system supported SQLite, MySQL, YAML
  • MultChat
    MultChat
    Chat formatter for Multipass
  • Multipass
    Multipass
    Permissions plugin approved by Leeloo Dallas
  • Minecraft Font
    Minecraft Font
    Replacement for the default (thin) Unicode font

Latest updates

  1. Fixed according Nukkit API changes

    v0.0.5 Fixed according Nukkit API changes
  2. Now you can choose allowed client version for your server

    v0.0.4 Now you can hide all plugins messages Now you can configure which client versions...
  3. AnyVersion for 0.15.0 (and later???)

    v0.0.3 Updated according to 0.15.0 protocol changes. So this version will not support older...

Latest reviews

Trying to go from 1.1.0.5 to 1.2.11, but not impossible. This is a bug, or plugin abandoned?
fromgate
fromgate
And it shouldn't. It could help only for minor protocol changes.
Неплохо, думаю, пригодится)
Thank you very much this is a awesome plugin keep up the good work.
Good
Where can i get minigame plugins please
Great!But i think it is not available in iOS:(
不错不错。就是不支持0.14。希望加入0.14版本 。(我不是很会说英文,,,,)
fromgate
fromgate
Yes. This version don't allows to connect to 0.13.x server using 0.14.0 client.
As temporary solution you can use this version - 0.14.0: https://github.com/fromgate/Nukkit/releases
Супер!!! Один из лучших плагинов!!!



















...
LoL
WOW This Plugin is Amazing! <3
Where do you get the protocal version from?
fromgate
fromgate
From login packet )
Интересная вещь)
Top